Package: lircdaemonadd
Version: 0.8.4a-1
Depends: lirc
Provides: 
Source: feeds/packages/utils/lirc
Section: utils
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: orion
Installed-Size: 70312
Description:  Contains those additional daemon-tools:
 -irrecord
 -lircmd
